ConsistyAepsMinks_kotlinVersion=1.3.50
ConsistyAepsMinks_compileSdkVersion=29
ConsistyAepsMinks_buildToolsVersion=29.0.3
ConsistyAepsMinks_targetSdkVersion=29

android.useAndroidX=true
android.enableJetifier=true
org.gradle.jvmargs=-Xmx8g
org.gradle.deamon=true
